[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.SetMultiLine

Sets the value for the MultiLine property.

## Declaration

Source position: comctrls.pp line 774

`protected procedure TTabControlNoteBookStrings.SetMultiLine(`
`const AValue: Boolean`
`); override;`

## Arguments

`AValue` |  | New value for the MultiLine property.

## See also

TTabControlStrings.SetMultiLine |  | Sets the value for the MultiLine property.
TTabControlStrings.MultiLine |  | MultiLine - if True, multiple lines may be used in Tab strings.